net.corda.core.transactions

## Class MerkleTransactionKt

- net.corda.core.transactions.MerkleTransactionKt

-     public class MerkleTransactionKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <T> SecureHash` | `serializedHash(T x)`

- - ### Method Detail

    - #### serializedHash

          public static <T> SecureHash serializedHash(T x)